3dsetup
//Acrobat comented au2.2
Act!
Altiris
Agtinst.inf
App Launcher
camerapath
Copernic
CyottoMi
Client Recovery Agent
Dash
Data Becker
DRAgent.DRAgent
dfrg.msc
Databe~1
enable.dvd
//Exchange //commented from AUv2.2
Fleet Command
Formfill
Gravity
HotBar
IconPackager
idapinst.dll
IE Zone Editor
ImageDB
//Messen~1 //commented from AUv2.2
//Messenger //commented from AUv2.2
Microangelo
Microsoft\Speech\Recognizers
//Mozilla //commented from AUv2.2
//Netmee~1 //commented from AUv2.2
//NetMeeting //commented from AUv2.2
Pact Software
Picture It!
PCForrest //has problems need empty key
//Reader //commented from AUv2.2
//Real //commented from AUv2.2
ScanSys
ShellFind
Signal9
//Source //commented from AUv2.2
Stardock
Speed Disk
PalTalk
:\Fragmented Files
Talk-n-Mail
The Digital Village
Trellix
VarLDID //important., dangerous control panel
WeatherBug
WinFax
//WinPM //commented au2.2
Visual Favorites
JawsSystems\PDFCreator\Configuration
shell\Print with DirPrn